| Leonetienne/Hazelnupp Simple, easy to use, command line parameter interface

Namespaces | Enumerations | Functions
DataType.h File Reference
`#include <string>`
Include dependency graph for DataType.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| Hazelnp

## Enumerations
enum | Hazelnp::DATA_TYPE { Hazelnp::DATA_TYPE::VOID, Hazelnp::DATA_TYPE::INT, Hazelnp::DATA_TYPE::FLOAT, Hazelnp::DATA_TYPE::STRING, Hazelnp::DATA_TYPE::LIST }
| The different data types a paramater can be. More...

## Functions
static std::string | Hazelnp::DataTypeToString (DATA_TYPE type)